﻿/*login*/
.login{

}

.login input::placeholder {
  color: #fc889d;
}

/* IE */
.login input:-ms-input-placeholder {
  color: #fc889d;
}

/* Edge */
.login input::-ms-input-placeholder {
  color:#fc889d;
}
.login .idPass input {
width: 100%;
		font-size: 16px
}

.login p.submit{
	text-align: center
}
.topattention{
	margin-top: 10px
}
.tml-action-links a{
	text-decoration: none
}
.login .submit input{
	border: 0;
	box-sizing: none
}
/*        end*/
ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}
.resp-tabs-list{
	display: flex;
	justify-content: space-around;
	border-bottom: 1px solid #e61f18;

}
.resp-tabs-list li {
    font-weight: bold;
    font-size: 1em;
	text-align: center;
   width: 135px;
    padding: 13px 15px;
	box-sizing: border-box;
    cursor: pointer;
	border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	background-color: #e61f19;
				font-family:"Noto Sans JP","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
	 transition: all .5s ease;
 
}
.resp-tabs-list li a{
	text-decoration: none;
	color: #fff;
	 display: inline-block;
    pointer-events: none;
}
.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
		margin-top: 60px
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
	border: 1px solid #e61f18 !important;

	border-bottom: 1px #fff solid !important;
	box-sizing: border-box;
margin-bottom: -1px
}
.resp-tabs-list li.resp-tab-active a{
	text-decoration: none;
	color: #e61f18 !important
}
.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {

	margin-top: 30px
}

h2.resp-accordion {
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
  
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 1px solid #5AB1D0 !important;
border-left: 4px solid #5AB1D0 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
}

.resp-arrow {
    width: 8px;
    height: 8px;
    float: right;
   
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2em;
    display: block;
        border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);

}

h2.resp-tab-active span.resp-arrow {
    width: 8px;
    height: 8px;
    float: right;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    display: block;
        border-top: 2px solid #e61f18;
    border-right: 2px solid #e61f18;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	    margin-top: 5px;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

#pageTop img {
width: 100%;
height: auto;
}
#pageTop {
position: fixed;
bottom: 0;
right: 0;
z-index: 9999;
width: 80px;
height: 80px;
}
@media only screen and (max-width: 767px) {
	
	/*login*/
	/*   end   */
	#pageTop {
position: fixed;
bottom: 60px;
right: 10px;
width: 42px;
height: 42px;
}
    ul.resp-tabs-list {
        display: none;
    }
	.resp-tab-content{
		padding: 0
	}
    h2.resp-accordion {
        display: block;
    }
	h2.resp-accordion a{
		text-decoration: none;
		color: #FFF;
					font-family:"Noto Sans JP","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
		font-size: 1.2em;
		font-weight: bold
	}
	h2.resp-accordion.resp-tab-active{
		border-bottom: 1px #e61f18 solid !important;
		    

	}
	h2.resp-accordion.resp-tab-active a{
		color:#e61f18 
	}
	
/*		h2.resp-accordion a:after {
    content: '';
    margin-top: -4px;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2em;
    display: block;
    position: absolute;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}*/
	
    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
				
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}